Body {
	background-image: url(images/bgwhite.jpg);
	background-position: center top;
	background-repeat: repeat-y;
	background-color: #f3f3f3;
	margin: 0;
	padding: 0;
}
#outwrapper {
	width: 918px;
	margin: auto;
	padding: auto;
	text-align: center;
}
#banner {
	width: 918px;
	height: 110px;
	margin-bottom: 15px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 15px;
	padding: 0;
}
#navbg {
	margin-bottom: 15px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding: auto;
	height: 36px;
	background-color: #004b8c;
	clear: none;
}
#sddm {	
	margin:0 auto;
	padding-top: 8px;
	padding-left: 16px;
	padding-bottom: 0;
	padding-right: 0;
	z-index: 30;
	text-align: center;
}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	}

#sddm li a
{	display: block;
	margin:0 auto;
	padding: 0 21px;
	width: auto;
	color: #FFF;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
}
#sddm li a:hover {
	text-decoration: underline;
}
#sddm div
{	position: absolute;
	visibility: hidden;
	margin-top: 8px;
	padding: 0;
	background: #7E7E7E;
	}

	#sddm div a
	{	position: relative;
		display: block;
		margin-top: 10px;
		margin-bottom: 0;
		margin-right: 0;
		margin-left: 0;
		padding-left: 8px;
		padding-right: 10px;
		padding-top: 0;
		padding-bottom: 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #7E7E7E;
		}
		
#contentContainer {
	width: 918px;
	background-image: url(images/contentbg.jpg);
	background-position: left;
	background-repeat: repeat-y;
	clear: both;
	float: left;
}
#borderline{
	width: 918px;
	height: 2px;
	background-image: url(images/borderline.jpg);
	float: left;
	clear: both;
}
#bodyContainer {
	width: 590px;
	text-align: left;
	float: left;
}
#sidebar {
	width: 277px;
	margin: 0;
	padding: 7px;
	clear: none;
	float: right;
}
#sidebarDiv {
	width: 277px;
	height: 4px;
	margin-left: 5px;
	margin-bottom: 10px;
	margin-right: 0;
	margin-top: 10px;
	background-image: url(images/divsidebar.jpg);
	float: left;
	clear: both;	
}

#videoAreaHead {
	width: 601px;
	height: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	padding-right: 0;
	padding-top: 10px;
	background-color: #004b8c;
	float: left;
	clear: both;
}
#videoArea {
	width: 590px;
	background-color: #f4f4f4;
	border-style: solid;
	border-width: 3px;
	border-color: #004b8c;
	margin-bottom: 15px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 5px;
	text-align: center;
	float: left;
	clear: none;	
}


#sliderHead {
	width: 601px;
	height: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	padding-right: 0;
	padding-top: 10px;
	background-color: #004b8c;
	float: left;
	clear: both;
}
#sliderArea {
	width: 590px;
	background-color: #f4f4f4;
	border-style: solid;
	border-width: 3px;
	border-color: #004b8c;
	margin-bottom: 15px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 5px;
	text-align: center;
	float: left;
	clear: none;	
}

#textArea {
	width: 590px;
	border-style: solid;
	border-width: 3px;
	border-color: #004b8c;
	margin: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 5px;
	float: left;
	clear: none;	
}

#eventHome {
	width: 590px;
	margin-bottom: 15px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding: 0;
	text-align: center;
	float: left;
	clear: none;	
}

/* Free ebook */
#freeEbook {
	width: 250px;
	text-align: left;
	margin-left: 20px;
}
.imgRightSide {
	margin-left: 10px;
	margin-bottom: 0;
	margin-right: 0;
	margin-top: 0;	
}
.button {
    padding: 2px 8px;
	width: 156px
}


/* subscribe */
#subscribe {
	width: 250px;
	text-align: left;
	margin-left: 20px;
	float: left;
	clear: both;
}

/* buyingtips */
#buyingtips {
	width: 250px;
	text-align: left;
	margin-left: 20px;
	float: left;
	clear: both;
}

/* events*/
#event {
	width: 250px;
	text-align: left;
	margin-left: 20px;
	float: left;
	clear: both;
}



/* content */
p {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	text-decoration: none; 
	letter-spacing:.03em;
	line-height: 160%;
}
.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-transform: uppercase;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	text-decoration: none; 
	letter-spacing:.03em;
	line-height: 160%;
}
ol {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	text-decoration: none; 
	letter-spacing:.03em;
	line-height: 160%;
}
ol.white {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	text-decoration: none; 
	letter-spacing:.03em;
	line-height: 160%;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003366;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003366;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ac1b16;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cc0000;
	text-decoration: underlined;
	letter-spacing:.03em;
	line-height: 160%;
	font-weight: bold;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cc0000;
	text-decoration: underlined;
	letter-spacing:.03em;
	line-height: 160%;
	font-weight: bold;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005395;
	text-decoration: underlined;
	letter-spacing:.03em;
	line-height: 160%;
	font-weight: bold;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cc0000;
	text-decoration: underlined;
    letter-spacing:.03em;
	line-height: 160%;
	font-weight: bold;
}
hr {
	border: none 0; 
	border-top: 1px dashed #000000; /*the border*/
	width: 100%;
	height: 1px; /*whatever the total width of the border-top and border-bottom equal*/
}
#center {
	text-align: center;
}
.imgRight {
	margin-left: 20px;
	margin-bottom: 20px;
	margin-right: 10px;
	margin-top: 5px;	
}
.imgLeft {
	margin-left: 0;
	margin-bottom: 20px;
	margin-right: 20px;
	margin-top: 5px;	
}
#center {
	text-align: center;
}


/* footerArea */		
#footerArea {
	width: 918px;
	height: 240px;
	background-color: #004b8c;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 0;
	margin-right: 0;
	padding-top: 10px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	text-align: center;
	clear: none;
	float: left;
}
#links {
	width: 226px;
	background-image: url(images/linkshead.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	text-align: left;
	margin-bottom: 0;
	margin-left: 15px;
	margin-right: 0;
	margin-top: 0;	
	padding-top: 40px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	float: left;
}
a.footer:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 2px;
	padding-bottom: 0;
	padding-left: 8px;
	padding-right: 0;
	padding-top: 0;
}
a.footer:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 2px;
	padding-bottom: 0;
	padding-left: 8px;
	padding-right: 0;
	padding-top: 0;
}
a.footer:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e9e9e9;
	font-weight: normal;
	text-decoration: underline;
	letter-spacing: 2px;
	padding-bottom: 0;
	padding-left: 8px;
	padding-right: 0;
	padding-top: 0;
}
a.footer:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 2px;
	padding-bottom: 0;
	padding-left: 8px;
	padding-right: 0;
	padding-top: 0;
}
#contact {
	width: 255px;
	background-image: url(images/contacthead.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	text-align: left;
	margin-bottom: 0;
	margin-left: 15px;
	margin-right: 0;
	margin-top: 0;
	padding-top: 40px;
	padding-bottom: 0;
	padding-left: 10px;
	padding-right: 0;
	float: left;
	clear: none;	
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	letter-spacing: 2px;
	line-height: 160%;
	padding-bottom: 0;
	padding-left: 8px;
	padding-right: 0;
	padding-top: 0;
}
a.contact:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 2px;
}
a.contact:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 2px;
}
a.contact:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e9e9e9;
	font-weight: normal;
	text-decoration: underline;
	letter-spacing: 2px;
}
a.contact:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 2px;
}
#fca {
	width: 330px;
	margin: 0;
	padding: 0;
	text-align: center; 
	float: right;
	clear: none;
}


/* Credit */		
.credit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}	
a.credit:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
}
a.credit:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
}
a.credit:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
}
a.credit:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
}









/* Table */
table.unique_table_style {
	background-color: #F2F9FC;
	border: 1px solid #BBBEBF;
	border-collapse: collapse;
}
table.unique_table_style td{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0;
	padding-bottom: 0;
	border: 1px solid #BBBEBF;
}
.texta {  
  font-size: 11px;   
  border: 1px solid #BBBEBF;  
}

.testname {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #548BA3;
	text-decoration: none;
}


.buttonLarge {
    padding: 2px 8px;
	width: 400px
}